clang 10.0.0git

Functions
clang::driver::tools::aarch64 Namespace Reference

## Functions
void | getAArch64TargetFeatures (const Driver &D, const llvm::Triple &Triple, const llvm::opt::ArgList &Args, std::vector< llvm::StringRef > &Features)
std::string | getAArch64TargetCPU (const llvm::opt::ArgList &Args, const llvm::Triple &Triple, llvm::opt::Arg *&A)

## Function Documentation

## ◆ getAArch64TargetCPU()

std::string clang::driver::tools::aarch64::getAArch64TargetCPU | ( | const llvm::opt::ArgList & | Args,
|  | const llvm::Triple & | Triple,
|  | llvm::opt::Arg *& | A
| ) |  |

Referenced by getAArch64MicroArchFeaturesFromMcpu(), getWebAssemblyTargetCPU(), and isCPUDeterminedByTriple().

## ◆ getAArch64TargetFeatures()

void clang::driver::tools::aarch64::getAArch64TargetFeatures | ( | const Driver & | D,
|  | const llvm::Triple & | Triple,
|  | const llvm::opt::ArgList & | Args,
|  | std::vector< llvm::StringRef > & | Features
| ) |  |

Referenced by getAArch64MicroArchFeaturesFromMcpu(), and getTargetFeatures().